#nice-menu-1{
	float:left !important;
}
.zone-header-wrapper{
	top:0 !important;
}
#block-delta-blocks-breadcrumb{
	left:22% !important;
}
.front #section-header{
	padding-bottom: 50px !important;
}
#block-boxes-top-front-block{
	margin: 0 !important;
}
#block-boxes-top-front-block .title{
	line-height: 28px;
}
